#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.1
visibility:           public
id:                   git-lfs-1.1.1-GHC8c2swYN2TQrrvIi7et
key:                  git-lfs-1.1.1-GHC8c2swYN2TQrrvIi7et
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  9c08964a2024f702db766d73a30ec0a0
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.1/site-local/git-lfs-1.1.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/git-lfs-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/git-lfs-1.1.1
hs-libraries:         HSgit-lfs-1.1.1-GHC8c2swYN2TQrrvIi7et
depends:
    aeson-1.5.6.0-FCXpoR7la5e15i9FMLdjlO base-4.15.0.0
    bytestring-0.10.12.1 case-insensitive-1.2.1.0-j76s146HnEKlLyTniM0KL
    containers-0.6.4.1 http-client-0.7.9-7JRGH3uCV1nE8UOq2JPnAI
    http-types-0.12.3-BxxvSnBimbsISoxHZhNgu2
    network-uri-2.6.4.1-9Lm7EsYzXDtEabp68X6rH1 text-1.2.4.1

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

